[@bigcommerce/checkout-sdk](../README.md) / VaultedInstrument

# Interface: VaultedInstrument

## Table of contents

### Properties

- [ccCvv](VaultedInstrument.md#cccvv)
- [ccNumber](VaultedInstrument.md#ccnumber)
- [instrumentId](VaultedInstrument.md#instrumentid)

## Properties

### ccCvv

• `Optional` **ccCvv**: `string`

___

### ccNumber

• `Optional` **ccNumber**: `string`

___

### instrumentId

• **instrumentId**: `string`
